N(3)

PACKAGE
n - Routines to generate random numbers

PURPOSE
These routines are meant to provide a simple way of generating random numbers.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

n_gaussian
    Compute a random number with Gaussian distribution.

n_uniform
    Compute a random number with Uniform distribution.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/